#wrap{width:100%;background:url("../images/main/bg_header.jpg") left 10px repeat-x; min-height: 800px;font-family:"Nanum Gothic","나눔고딕",sans-serif}
#wrap #header{width:1000px;height: 125px;margin:0 auto}
#wrap #header #header_top{float:left;height: 102px;width: 100%}
#wrap #header #header_top h1{padding:34px 0 0 7px;float:left}

#wrap #header #header_top #mainMenu{float: left; height:60px; padding: 45px 0 0 70px}
#wrap #header #header_top #mainMenu ul li {height:60px;}
#wrap #header #header_top #mainMenu ul li#gnbmenu1{float:left;padding:0 32px 0 0}
#wrap #header #header_top #mainMenu ul li#gnbmenu2{float:left;padding:0 32px 0 0}
#wrap #header #header_top #mainMenu ul li#gnbmenu3{float:left;padding:0 5px 0 0}
#wrap #header #header_top #mainMenu ul li#gnbmenu4{float:left;padding:0 32px 0 0}
#wrap #header #header_top #mainMenu ul li#gnbmenu5{float:left;padding:0 32px 0 0}
#wrap #header #header_top #mainMenu ul li a{/*font-size: 16px;color:#000*/}

#mainMenu ul.gnbcenterbox{background:#3f85c2; padding: 10px 0}
#mainMenu ul li {float:left; padding-right:20px;  }
#mainMenu ul li div{width:100%; left:0px; display:none; background:#2f4d8d; }
#mainMenu ul li div ul {width:1000px; margin:0 auto; }
#mainMenu ul li div ul.sub3 {width:1250px; margin:0 auto; }
#mainMenu ul li #top-sub-menu1{height: 25px;position: absolute;top: 80px; z-index: 1}
#mainMenu ul li #top-sub-menu1 #top-1-1{margin-left:130px; }
#mainMenu ul li #top-sub-menu2{height: 25px;position: absolute;top: 80px}
#mainMenu ul li #top-sub-menu2 #top-2-1{margin-left:230px; }
#mainMenu ul li #top-sub-menu3{height: 25px;position: absolute;top: 80px}
#mainMenu ul li #top-sub-menu3 #top-3-1{}
#mainMenu ul li #top-sub-menu4{height: 25px;position: absolute;top: 80px}
#mainMenu ul li #top-sub-menu4 #top-4-1{margin-left:330px; }
#mainMenu ul li #top-sub-menu5{height: 25px;position: absolute;top: 80px}
#mainMenu ul li #top-sub-menu5 #top-5-1{margin-left:530px; }
#mainMenu ul li ul li{line-height: 21px; height:30px; padding:0px; }
#mainMenu ul li ul li a{display:block; color:#fff; font-size:11px; padding:0 6px;background:url("../images/main/top_arrow.jpg")no-repeat 0px 8px;}



#wrap #header #header_top .toplink{float: right;width: 236px;padding: 40px 0 0}
#wrap #header #header_top .toplink .site{padding:4px 20px 0 0;float:left}
#wrap #header #header_top .toplink .site li{float:left;padding: 0 4px 0 0;font-size: 11px}
#wrap #header #header_top .toplink .font{float: left}
#wrap #header #header_top .toplink .font li{float:left;font-size: 11px;padding: 0 4px 0 0}
#wrap #header #header_top .toplink .search{float: left;background:url("../images/main/bg_search.jpg") 0 0 no-repeat;width: 220px;}
#wrap #header #header_top .toplink .search .inputText{border: none;color: #C2C2C2;font-size: 12px;height: 22px;margin: 3px 0 0 3px;width: 181px}
#wrap #header #header_top .toplink .btn_search{}
#wrap #header .stat {float: left;width: 890px}
#wrap #header .stat dt{float: left;background:url("../images/main/bg_tnb.jpg") no-repeat 26px 11px;padding: 7px 0 0 50px;color:#00529b;font-weight: bold}
#wrap #header .stat dd{float:left}
#wrap #header .stat dd ul{float:left;padding: 3px 0 0 24px}
#wrap #header .stat dd ul li{height:15px;line-height: 0}
#wrap #header .stat .stat_txt{padding: 10px 0 0 30px}
#wrap #header .allmenu{float:right;position:relative}
#wrap #header .allmenu .allmenu_tab{width:998px;height:288px;background:url("../images/main/bg_allmenu.jpg") 0 0 no-repeat #fff;position:absolute;right: 0;top: 2px;z-index: 1;border:1px solid #2e4d8c}
#wrap #header .allmenu .allmenu_tab p{position:absolute;right:0;bottom:0}
#wrap #header .allmenu .allmenu_tab .allmenu_wrap{padding: 21px 0 0 211px;}
#wrap #header .allmenu .allmenu_tab dl{float:left;padding:0 38px 31px 0}
#wrap #header .allmenu .allmenu_tab dt{font-size:14px;color:#2e4d8c;font-weight:bold;padding:0 0 6px}
#wrap #header .allmenu .allmenu_tab dd ul li{font-size:11px;color:#636363;padding: 0 0 3px 13px;background:url("../images/main/bullet_allmenu.jpg") 2px 6px no-repeat}



#wrap #container{width:1000px;margin:20px auto}

#wrap #container .block1{float:left;width:660px;padding:12px 21px 0 0}
#wrap #container .block1 .mainpr{width:660px;height:358px;position:relative;background:url("../images/main/bg_primg.jpg") no-repeat 0 0;float:left}
#wrap #container .block1 .mainpr .issue_tab{float:left;padding: 330px 0 0 6px}
#wrap #container .block1 .mainpr .issue_tab li{float:left;border-right: 1px solid #FFFFFF;height: 2px}
#wrap #container .block1 .mainpr .issue_tab li .link{color: #FFFFFF;float: left;padding: 3px 3px 0;text-align: center;}



#wrap #container .block1 .mainpr .rolling li .IssueTab1{float:left;position:absolute;top:3px;left:4px}
#wrap #container .block1 .mainpr .rolling li .IssueTab2{float:left;position:absolute;top:3px;left:4px}
#wrap #container .block1 .mainpr .rolling li .IssueTab3{float:left;position:absolute;top:3px;left:4px}
#wrap #container .block1 .mainpr .rolling li .IssueTab4{float:left;position:absolute;top:3px;left:4px}
#wrap #container .block1 .mainpr .rolling li .IssueTab1 img{height: 327px;width: 654px}
#wrap #container .block1 .mainpr .rolling li .IssueTab2 img{height: 327px;width: 654px}
#wrap #container .block1 .mainpr .rolling li .IssueTab3 img{height: 327px;width: 654px}
#wrap #container .block1 .mainpr .rolling li .IssueTab4 img{height: 327px;width: 654px}
#wrap #container .block1 .mainpr .rolling li.rolling_left{left: 8px;position: absolute;top: 145px}
#wrap #container .block1 .mainpr .rolling li.rolling_right{right: 8px;position: absolute;top: 145px}

#wrap #container .block1 .quick{float:left;background:url("../images/main/bg_quick1.jpg") no-repeat 0 0;width: 317px;height: 135px;position:relative;margin: 22px 0 0;z-index:1;}
#wrap #container .block1 .quick dl{padding:10px 0 0 0}
#wrap #container .block1 .quick dl dt{padding: 0 6px}
#wrap #container .block1 .quick dl dd ul{padding: 28px 0 0 0;width: 236px;margin: 0 auto}
#wrap #container .block1 .quick dl .prev{position:absolute;top: 61px;left:12px}
#wrap #container .block1 .quick dl .next{position:absolute;right: 13px;top: 61px}
#wrap #container .block1 .quick dl .btn{position:absolute;right: 7px;top: 7px}
#wrap #container .block1 .quick dl .frame{position:absolute;left: 17px;}


#wrap #container .block1 .quick dl dd ul li{float:left;padding: 0 3px;text-align: center;width: 53px;font-size: 11px}
#wrap #container .block1 .quick dl dd ul li img{float:left;width:53px;height:53px}

/* 메인 퀵메뉴 팝업 */
#set_pop {background-color:#ffffff;background: url("../images/main/set_pop.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);float: left;font-size: 11px;height: 329px;left: 0px;margin: 2px 0 0 2px;position: absolute;top: -2px;z-index: 9999}
#set_pop form{}
#set_pop dl{ float: left;font-size: 11px;height: 88px;padding: 20px 0 35px !important;position: relative;text-align: center;width: 63px;z-index:1}
#set_pop dt{}
#set_pop dd{line-height: 11px;padding: 5px 0 0}
#set_pop dl input{bottom: 16px;left: 23px;position: absolute}
#set_pop input.btn{padding: 10px 0 0 121px}



#wrap #container .block1 .subpr{float:left;background:url("../images/main/bg_przone.jpg") no-repeat 0 0;position:relative;width:317px;height:135px;margin: 22px 0 0}
#wrap #container .block1 .subpr h4{font-size:15px;font-weight:bold;color:#000;padding: 6px 0 0 14px;float:left}
#wrap #container .block1 .subpr .issue_tab{float:left;padding: 12px 0 0 204px}
#wrap #container .block1 .subpr .issue_tab li{float:left}
#wrap #container .block1 .subpr .issue_tab li .link{/*background-color: #4D4D4D;border: 1px solid #838383;height: 24px;line-height: 23px;width: 120px;*/float: left;padding: 0 0 0 5px;text-align: center;}
#wrap #container .block1 .subpr .issue_tab li .IssueTab1{float:left;position:absolute;top:30px;left:0}
#wrap #container .block1 .subpr .issue_tab li .IssueTab2{float:left;position:absolute;top:30px;left:0}
#wrap #container .block1 .subpr .issue_tab li .IssueTab3{float:left;position:absolute;top:30px;left:0}
#wrap #container .block1 .subpr .issue_tab li .IssueTab4{float:left;position:absolute;top:30px;left:0}
#wrap #container .block1 .subpr .issue_tab li .IssueTab1 img{height: 105px;width: 317px}
#wrap #container .block1 .subpr .issue_tab li .IssueTab2 img{height: 105px;width: 317px}
#wrap #container .block1 .subpr .issue_tab li .IssueTab3 img{height: 105px;width: 317px}
#wrap #container .block1 .subpr .issue_tab li .IssueTab4 img{height: 105px;width: 317px}
#wrap #container .block1 .subpr .przone_btn{position:absolute;top:7px;left:70px}
#wrap #container .block1 .subpr .przone_btn li{float:left;padding: 0 4px 0 0}

#wrap #container .block1 .notice{position:relative;float:left;margin: 22px 0 0 13px;float:left;background:url("../images/main/bg_notice.jpg") no-repeat 0 0;width: 327px;height: 135px}
#wrap #container .block1 .notice dt{font-size:15px;padding: 8px 0 17px 14px}
#wrap #container .block1 .notice dt a{color:#fff;font-weight:bold;}
#wrap #container .block1 .notice dt em{/*color:#335fa0*/}
#wrap #container .block1 .notice dd{ width: 300px;float:left;margin:0 0 0 24px;padding:2px 0 0 12px;color:#555;background:url("../images/main/bullet_notice.jpg") no-repeat 0 10px}
#wrap #container .block1 .notice dd a{float:left}
#wrap #container .block1 .notice .more{width: 40px;position:absolute;right: 9px;top: 9px}
#wrap #container .block1 .notice .more a{color:#fff;font-weight:bold}
#wrap #container .block1 .notice span{float:right;padding:0 22px 0 0}

#wrap #container .block1 .fav_chart{position:relative;float:left;margin: 22px 0 0 13px;float:left;background:url("../images/main/bg_notice.jpg") no-repeat 0 0;width: 327px;height: 135px}
#wrap #container .block1 .fav_chart dt{color:#fff;font-weight:bold;font-size:15px;font-weight:bold;padding: 8px 0 17px 9px}
#wrap #container .block1 .fav_chart dt em{/*color:#335fa0*/}
#wrap #container .block1 .fav_chart dd{margin:0 0 0 19px;padding:2px 0 0 12px;color:#555;background:url("../images/main/bullet_notice.jpg") no-repeat 0 10px;width: 130px;float:left;height: 20px}
#wrap #container .block1 .fav_chart .more{position:absolute;right: 9px;top: 9px;padding:0;margin:0;width:45px}
#wrap #container .block1 .fav_chart span{float:right;padding:0 22px 0 0}

#wrap #container .block2{float:left;width:319px;padding:12px 0 0 0}
#wrap #container .block2 .tabmenu {position:relative;width:317px;height:360px}
#wrap #container .block2 .tabmenu ul.issue_tab{}
#wrap #container .block2 .tabmenu ul.issue_tab dt{font-size:16px;font-weight:bold;padding: 25px 0 0 23px}
#wrap #container .block2 .tabmenu ul.issue_tab dt span{font-size:13px;color:#414141;font-weight:normal}
#wrap #container .block2 .tabmenu ul.issue_tab li{font-size:11px}
#wrap #container .block2 .tabmenu ul.issue_tab li.tab1{position:absolute;right: 0;height: 115px;width: 41px}
#wrap #container .block2 .tabmenu ul.issue_tab li.tab2{position:absolute;right: 0;top: 115px;height: 127px;width: 41px}
#wrap #container .block2 .tabmenu ul.issue_tab li.tab3{position:absolute;right: 0;top: 237px;height: 121px;width: 41px}
#wrap #container .block2 .tabmenu ul.issue_tab li.tab1 a.link{color:#fff;font-size:16px;font-weight:bold;float:left;}
#wrap #container .block2 .tabmenu ul.issue_tab li.tab2 a.link{color:#fff;font-size:16px;font-weight:bold;float:left;}
#wrap #container .block2 .tabmenu ul.issue_tab li.tab3 a.link{color:#fff;font-size:16px;font-weight:bold;float:left;}


#wrap #container .block2 .tabmenu ul.issue_tab .IssueTab1{position:absolute;background:url("../images/main/bg_tab1_dbmenu1.jpg") 0 0 no-repeat;left: -276px;position: absolute;top: 0;width:276px;height:358px}
#wrap #container .block2 .tabmenu ul.issue_tab .IssueTab1 .tabmenu dd ul {float: left;padding: 22px 0 0 49px}
#wrap #container .block2 .tabmenu ul.issue_tab .IssueTab1 .tabmenu dd ul li{float: left;height: 30px;width: 91px;position: relative}
#wrap #container .block2 .tabmenu ul.issue_tab .IssueTab1 .tabmenu dd ul li a{position: absolute;top: 21%;display:block}

#wrap #container .block2 .tabmenu ul.issue_tab .IssueTab2{position:absolute;background:url("../images/main/bg_tab1_dbmenu2.jpg") 0 0 no-repeat;left: -276px;position: absolute;top: -115px;width:276px;height:358px}
#wrap #container .block2 .tabmenu ul.issue_tab .IssueTab2 .tabmenu dd ul {float: left;padding: 22px 0 0 49px}
#wrap #container .block2 .tabmenu ul.issue_tab .IssueTab2 .tabmenu dd ul li{float: left;height: 30px;width: 91px;position: relative}
#wrap #container .block2 .tabmenu ul.issue_tab .IssueTab2 .tabmenu dd ul li a{position: absolute;top: 21%;display:block}

#wrap #container .block2 .tabmenu ul.issue_tab .IssueTab3{position:absolute;background:url("../images/main/bg_tab1_dbmenu3.jpg") 0 0 no-repeat;left: -276px;position: absolute;top: -237px;width:276px;height:358px}
#wrap #container .block2 .tabmenu ul.issue_tab .IssueTab3 .tabmenu dd ul {float: left;padding: 22px 0 0 49px}
#wrap #container .block2 .tabmenu ul.issue_tab .IssueTab3 .tabmenu dd ul li{float: left;height: 30px;width: 91px;position: relative}
#wrap #container .block2 .tabmenu ul.issue_tab .IssueTab3 .tabmenu dd ul li a{position: absolute;top: 21%;display:block}

#wrap #container .block2 .quick{background:url("../images/main/bg_quick2.jpg") 0 0 no-repeat;height: 185px;width: 316px;margin: 22px 0 0}
#wrap #container .block2 .quick ul{float:left;width: 269px;padding: 4px 0 0 28px}
#wrap #container .block2 .quick ul li{float:left;padding: 0 25px 24px 0}

#wrap #container .block2 .ebook{padding:22px 0 0 0}

#footer_wrap{width:100%;background:url("../images/main/bg_footerwrap.jpg") 0 0 repeat-x;margin:23px 0 0 0;float: left;}
#footer_wrap .banner{width:1000px;margin:0 auto;height: 30px;padding: 12px 0 0;/*background:url("../images/main/bg_banner.jpg") 0 0 no-repeat*/}
#footer_wrap .banner dl{float:left}
#footer_wrap .banner dt{float:left;padding:0 6px 0 0}
#footer_wrap .banner dd{float:left}
#footer_wrap .banner ul {float:left}
#footer_wrap .banner ul li{float:left;padding:0 16px;background:url("../images/main/bar_banner.jpg") right 3px no-repeat}
#footer_wrap .banner ul .sns{padding:0 0 0 12px}
/*#footer_wrap .banner ul .sns a{color:#fff}*/

#footer_wrap .addr{width:1000px;height:150px;margin:0 auto}
#footer_wrap .addr h6{padding:26px 0 15px 10px;float:left}
#footer_wrap .addr .info {float: left;padding: 5px 0 0 12px}
#footer_wrap .addr ul.info1 {width: 600px}
#footer_wrap .addr ul.info1 li {float: left;padding: 0 15px 6px 0}
#footer_wrap .addr ul.info1 li a {}
#footer_wrap .addr ul.info2 {float: left;width: 100%;}
